import Vue from "vue";


new Vue({
    el: "#header",
    data: {
        menuClass: "header__menu-button",
        moved: false
    },

    methods: {
        toggleClass() {
            if (this.moved == true) {
                this.moved = false;
            } else {
                this.moved = true;
            }
        }
    }
});
